@import url("font-awesome.min.css");
@import url("https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,400italic,700|Open+Sans+Condensed:300,700");

/*
	Striped by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
*/

html, body, div, span, applet, object,
iframe, h1, h2, h3, h4, h5, h6, p, blockquote,
pre, a, abbr, acronym, address, big, cite,
code, del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, b,
u, i, center, dl, dt, dd, ol, ul, li, fieldset,
form, label, legend, table, caption, tbody,
tfoot, thead, tr, th, td, article, aside,
canvas, details, embed, figure, figcaption,
footer, header, hgroup, menu, nav, output, ruby,
section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;}

body {
	line-height: 1;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

	blockquote:before, blockquote:after, q:before, q:after {
		content: '';
		content: none;
	}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

body {
	-webkit-text-size-adjust: none;
}

mark {
	background-color: transparent;
	color: inherit;
}

input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

input, select, textarea {
	-moz-appearance: none;
	-webkit-appearance: none;
	-ms-appearance: none;
	appearance: none;
}

/* Basic */

	html {
		box-sizing: border-box;
	}

	*, *:before, *:after {
		box-sizing: inherit;
	}

	body {
		background-color: #e8e8e8;
		background-image: url("images/bg02.png");
		display: -moz-flex;
		display: -webkit-flex;
		display: -ms-flex;
		display: flex;
	}

		body.is-preload *, body.is-preload *:before, body.is-preload *:after {
			-moz-animation: none !important;
			-webkit-animation: none !important;
			-ms-animation: none !important;
			animation: none !important;
			-moz-transition: none !important;
			-webkit-transition: none !important;
			-ms-transition: none !important;
			transition: none !important;
		}

	body, input, textarea, select {
		font-family: 'Source Sans Pro', sans-serif;
		font-weight: 400;
		color: #565656;
	}

	a {
		color: #7fe0bd;
	}

	strong, b {
		font-weight: 700;
		color: #232323;
	}

	h2, h3, h4, h5, h6 {
		font-family: 'Open Sans Condensed', sans-serif;
		font-weight: 700;
		color: #232323;
	}

	h2 a, h4 a, h5 a, h6 a {
		text-decoration: none;
		color: inherit;
	}

	blockquote {
		border-left: solid 5px #ddd;
		padding: 1em 0 1em 2em;
		font-style: italic;
	}

	em, i {
		font-style: italic;
	}

	hr {
		border: 0;
		border-top: solid 1px #ddd;
		padding: 1.5em 0 0 0;
		margin: 1.75em 0 0 0;
	}

	sub {
		position: relative;
		top: 0.5em;
		font-size: 0.8em;
	}

	sup {
		position: relative;
		top: -0.5em;
		font-size: 0.8em;
	}

	br.clear {
		clear: both;
	}

	p, ul, ol, dl {
		margin-bottom: 1em;
	}

/* Row */

	.row {
		display: flex;
		flex-wrap: wrap;
		box-sizing: border-box;
		align-items: stretch;
	}

		.row > * {
			box-sizing: border-box;
		}

		.row.gtr-uniform > * > :last-child {
			margin-bottom: 0;
		}

		.row.aln-left {
			justify-content: flex-start;
		}

		.row.aln-center {
			justify-content: center;
		}

		.row.aln-right {
			justify-content: flex-end;
		}

		.row.aln-top {
			align-items: flex-start;
		}

		.row.aln-middle {
			align-items: center;
		}

		.row.aln-bottom {
			align-items: flex-end;
		}

		.row > .imp {
			order: -1;
		}

		.row > .col-1 {
			width: 8.33333%;
		}

		.row > .off-1 {
			margin-left: 8.33333%;
		}

		.row > .col-2 {
			width: 16.66667%;
		}

		.row > .off-2 {
			margin-left: 16.66667%;
		}

		.row > .col-3 {
			width: 25%;
		}

		.row > .off-3 {
			margin-left: 25%;
		}

		.row > .col-4 {
			width: 33.33333%;
		}

		.row > .off-4 {
			margin-left: 33.33333%;
		}

		.row > .col-5 {
			width: 41.66667%;
		}

		.row > .off-5 {
			margin-left: 41.66667%;
		}

		.row > .col-6 {
			width: 50%;
		}

		.row > .off-6 {
			margin-left: 50%;
		}

		.row > .col-7 {
			width: 58.33333%;
		}

		.row > .off-7 {
			margin-left: 58.33333%;
		}

		.row > .col-8 {
			width: 66.66667%;
		}

		.row > .off-8 {
			margin-left: 66.66667%;
		}

		.row > .col-9 {
			width: 75%;
		}

		.row > .off-9 {
			margin-left: 75%;
		}

		.row > .col-10 {
			width: 83.33333%;
		}

		.row > .off-10 {
			margin-left: 83.33333%;
		}

		.row > .col-11 {
			width: 91.66667%;
		}

		.row > .off-11 {
			margin-left: 91.66667%;
		}

		.row > .col-12 {
			width: 100%;
		}

		.row > .off-12 {
			margin-left: 100%;
		}

		.row.gtr-0 {
			margin-top: 0px;
			margin-left: 0px;
		}

			.row.gtr-0 > * {
				padding: 0px 0 0 0px;
			}

			.row.gtr-0.gtr-uniform {
				margin-top: 0px;
			}

				.row.gtr-0.gtr-uniform > * {
					padding-top: 0px;
				}

		.row.gtr-25 {
			margin-top: -12.5px;
			margin-left: -12.5px;
		}

			.row.gtr-25 > * {
				padding: 12.5px 0 0 12.5px;
			}

			.row.gtr-25.gtr-uniform {
				margin-top: -12.5px;
			}

				.row.gtr-25.gtr-uniform > * {
					padding-top: 12.5px;
				}

		.row.gtr-50 {
			margin-top: -25px;
			margin-left: -25px;
		}

			.row.gtr-50 > * {
				padding: 25px 0 0 25px;
			}

			.row.gtr-50.gtr-uniform {
				margin-top: -25px;
			}

				.row.gtr-50.gtr-uniform > * {
					padding-top: 25px;
				}

		.row {
			margin-top: -50px;
			margin-left: -50px;
		}

			.row > * {
				padding: 50px 0 0 50px;
			}

			.row.gtr-uniform {
				margin-top: -50px;
			}

				.row.gtr-uniform > * {
					padding-top: 50px;
				}

		.row.gtr-150 {
			margin-top: -75px;
			margin-left: -75px;
		}

			.row.gtr-150 > * {
				padding: 75px 0 0 75px;
			}

			.row.gtr-150.gtr-uniform {
				margin-top: -75px;
			}

				.row.gtr-150.gtr-uniform > * {
					padding-top: 75px;
				}

		.row.gtr-200 {
			margin-top: -100px;
			margin-left: -100px;
		}

			.row.gtr-200 > * {
				padding: 100px 0 0 100px;
			}

			.row.gtr-200.gtr-uniform {
				margin-top: -100px;
			}

				.row.gtr-200.gtr-uniform > * {
					padding-top: 100px;
				}

		@media screen and (min-width: 737px) {

			.row {
				display: flex;
				flex-wrap: wrap;
				box-sizing: border-box;
				align-items: stretch;
			}

				.row > * {
					box-sizing: border-box;
				}

				.row.gtr-uniform > * > :last-child {
					margin-bottom: 0;
				}

				.row.aln-left {
					justify-content: flex-start;
				}

				.row.aln-center {
					justify-content: center;
				}

				.row.aln-right {
					justify-content: flex-end;
				}

				.row.aln-top {
					align-items: flex-start;
				}

				.row.aln-middle {
					align-items: center;
				}

				.row.aln-bottom {
					align-items: flex-end;
				}

				.row > .imp-desktop {
					order: -1;
				}

				.row > .col-1-desktop {
					width: 8.33333%;
				}

				.row > .off-1-desktop {
					margin-left: 8.33333%;
				}

				.row > .col-2-desktop {
					width: 16.66667%;
				}

				.row > .off-2-desktop {
					margin-left: 16.66667%;
				}

				.row > .col-3-desktop {
					width: 25%;
				}

				.row > .off-3-desktop {
					margin-left: 25%;
				}

				.row > .col-4-desktop {
					width: 33.33333%;
				}

				.row > .off-4-desktop {
					margin-left: 33.33333%;
				}

				.row > .col-5-desktop {
					width: 41.66667%;
				}

				.row > .off-5-desktop {
					margin-left: 41.66667%;
				}

				.row > .col-6-desktop {
					width: 50%;
				}

				.row > .off-6-desktop {
					margin-left: 50%;
				}

				.row > .col-7-desktop {
					width: 58.33333%;
				}

				.row > .off-7-desktop {
					margin-left: 58.33333%;
				}

				.row > .col-8-desktop {
					width: 66.66667%;
				}

				.row > .off-8-desktop {
					margin-left: 66.66667%;
				}

				.row > .col-9-desktop {
					width: 75%;
				}

				.row > .off-9-desktop {
					margin-left: 75%;
				}

				.row > .col-10-desktop {
					width: 83.33333%;
				}

				.row > .off-10-desktop {
					margin-left: 83.33333%;
				}

				.row > .col-11-desktop {
					width: 91.66667%;
				}

				.row > .off-11-desktop {
					margin-left: 91.66667%;
				}

				.row > .col-12-desktop {
					width: 100%;
				}

				.row > .off-12-desktop {
					margin-left: 100%;
				}

				.row.gtr-0 {
					margin-top: 0px;
					margin-left: 0px;
				}

					.row.gtr-0 > * {
						padding: 0px 0 0 0px;
					}

					.row.gtr-0.gtr-uniform {
						margin-top: 0px;
					}

						.row.gtr-0.gtr-uniform > * {
							padding-top: 0px;
						}

				.row.gtr-25 {
					margin-top: -12.5px;
					margin-left: -12.5px;
				}

					.row.gtr-25 > * {
						padding: 12.5px 0 0 12.5px;
					}

					.row.gtr-25.gtr-uniform {
						margin-top: -12.5px;
					}

						.row.gtr-25.gtr-uniform > * {
							padding-top: 12.5px;
						}

				.row.gtr-50 {
					margin-top: -25px;
					margin-left: -25px;
				}

					.row.gtr-50 > * {
						padding: 25px 0 0 25px;
					}

					.row.gtr-50.gtr-uniform {
						margin-top: -25px;
					}

						.row.gtr-50.gtr-uniform > * {
							padding-top: 25px;
						}

				.row {
					margin-top: -50px;
					margin-left: -50px;
				}

					.row > * {
						padding: 50px 0 0 50px;
					}

					.row.gtr-uniform {
						margin-top: -50px;
					}

						.row.gtr-uniform > * {
							padding-top: 50px;
						}

				.row.gtr-150 {
					margin-top: -75px;
					margin-left: -75px;
				}

					.row.gtr-150 > * {
						padding: 75px 0 0 75px;
					}

					.row.gtr-150.gtr-uniform {
						margin-top: -75px;
					}

						.row.gtr-150.gtr-uniform > * {
							padding-top: 75px;
						}

				.row.gtr-200 {
					margin-top: -100px;
					margin-left: -100px;
				}

					.row.gtr-200 > * {
						padding: 100px 0 0 100px;
					}

					.row.gtr-200.gtr-uniform {
						margin-top: -100px;
					}

						.row.gtr-200.gtr-uniform > * {
							padding-top: 100px;
						}

		}

		@media screen and (min-width: 1201px) {

			.row {
				display: flex;
				flex-wrap: wrap;
				box-sizing: border-box;
				align-items: stretch;
			}

				.row > * {
					box-sizing: border-box;
				}

				.row.gtr-uniform > * > :last-child {
					margin-bottom: 0;
				}

				.row.aln-left {
					justify-content: flex-start;
				}

				.row.aln-center {
					justify-content: center;
				}

				.row.aln-right {
					justify-content: flex-end;
				}

				.row.aln-top {
					align-items: flex-start;
				}

				.row.aln-middle {
					align-items: center;
				}

				.row.aln-bottom {
					align-items: flex-end;
				}

				.row > .imp-wide {
					order: -1;
				}

				.row > .col-1-wide {
					width: 8.33333%;
				}

				.row > .off-1-wide {
					margin-left: 8.33333%;
				}

				.row > .col-2-wide {
					width: 16.66667%;
				}

				.row > .off-2-wide {
					margin-left: 16.66667%;
				}

				.row > .col-3-wide {
					width: 25%;
				}

				.row > .off-3-wide {
					margin-left: 25%;
				}

				.row > .col-4-wide {
					width: 33.33333%;
				}

				.row > .off-4-wide {
					margin-left: 33.33333%;
				}

				.row > .col-5-wide {
					width: 41.66667%;
				}

				.row > .off-5-wide {
					margin-left: 41.66667%;
				}

				.row > .col-6-wide {
					width: 50%;
				}

				.row > .off-6-wide {
					margin-left: 50%;
				}

				.row > .col-7-wide {
					width: 58.33333%;
				}

				.row > .off-7-wide {
					margin-left: 58.33333%;
				}

				.row > .col-8-wide {
					width: 66.66667%;
				}

				.row > .off-8-wide {
					margin-left: 66.66667%;
				}

				.row > .col-9-wide {
					width: 75%;
				}

				.row > .off-9-wide {
					margin-left: 75%;
				}

				.row > .col-10-wide {
					width: 83.33333%;
				}

				.row > .off-10-wide {
					margin-left: 83.33333%;
				}

				.row > .col-11-wide {
					width: 91.66667%;
				}

				.row > .off-11-wide {
					margin-left: 91.66667%;
				}

				.row > .col-12-wide {
					width: 100%;
				}

				.row > .off-12-wide {
					margin-left: 100%;
				}

				.row.gtr-0 {
					margin-top: 0px;
					margin-left: 0px;
				}

					.row.gtr-0 > * {
						padding: 0px 0 0 0px;
					}

					.row.gtr-0.gtr-uniform {
						margin-top: 0px;
					}

						.row.gtr-0.gtr-uniform > * {
							padding-top: 0px;
						}

				.row.gtr-25 {
					margin-top: -12.5px;
					margin-left: -12.5px;
				}

					.row.gtr-25 > * {
						padding: 12.5px 0 0 12.5px;
					}

					.row.gtr-25.gtr-uniform {
						margin-top: -12.5px;
					}

						.row.gtr-25.gtr-uniform > * {
							padding-top: 12.5px;
						}

				.row.gtr-50 {
					margin-top: -25px;
					margin-left: -25px;
				}

					.row.gtr-50 > * {
						padding: 25px 0 0 25px;
					}

					.row.gtr-50.gtr-uniform {
						margin-top: -25px;
					}

						.row.gtr-50.gtr-uniform > * {
							padding-top: 25px;
						}

				.row {
					margin-top: -50px;
					margin-left: -50px;
				}

					.row > * {
						padding: 50px 0 0 50px;
					}

					.row.gtr-uniform {
						margin-top: -50px;
					}

						.row.gtr-uniform > * {
							padding-top: 50px;
						}

				.row.gtr-150 {
					margin-top: -75px;
					margin-left: -75px;
				}

					.row.gtr-150 > * {
						padding: 75px 0 0 75px;
					}

					.row.gtr-150.gtr-uniform {
						margin-top: -75px;
					}

						.row.gtr-150.gtr-uniform > * {
							padding-top: 75px;
						}

				.row.gtr-200 {
					margin-top: -100px;
					margin-left: -100px;
				}

					.row.gtr-200 > * {
						padding: 100px 0 0 100px;
					}

					.row.gtr-200.gtr-uniform {
						margin-top: -100px;
					}

						.row.gtr-200.gtr-uniform > * {
							padding-top: 100px;
						}

		}

		@media screen and (min-width: 737px) and (max-width: 1200px) {

			.row {
				display: flex;
				flex-wrap: wrap;
				box-sizing: border-box;
				align-items: stretch;
			}

				.row > * {
					box-sizing: border-box;
				}

				.row.gtr-uniform > * > :last-child {
					margin-bottom: 0;
				}

				.row.aln-left {
					justify-content: flex-start;
				}

				.row.aln-center {
					justify-content: center;
				}

				.row.aln-right {
					justify-content: flex-end;
				}

				.row.aln-top {
					align-items: flex-start;
				}

				.row.aln-middle {
					align-items: center;
				}

				.row.aln-bottom {
					align-items: flex-end;
				}

				.row > .imp-narrow {
					order: -1;
				}

				.row > .col-1-narrow {
					width: 8.33333%;
				}

				.row > .off-1-narrow {
					margin-left: 8.33333%;
				}

				.row > .col-2-narrow {
					width: 16.66667%;
				}

				.row > .off-2-narrow {
					margin-left: 16.66667%;
				}

				.row > .col-3-narrow {
					width: 25%;
				}

				.row > .off-3-narrow {
					margin-left: 25%;
				}

				.row > .col-4-narrow {
					width: 33.33333%;
				}

				.row > .off-4-narrow {
					margin-left: 33.33333%;
				}

				.row > .col-5-narrow {
					width: 41.66667%;
				}

				.row > .off-5-narrow {
					margin-left: 41.66667%;
				}

				.row > .col-6-narrow {
					width: 50%;
				}

				.row > .off-6-narrow {
					margin-left: 50%;
				}

				.row > .col-7-narrow {
					width: 58.33333%;
				}

				.row > .off-7-narrow {
					margin-left: 58.33333%;
				}

				.row > .col-8-narrow {
					width: 66.66667%;
				}

				.row > .off-8-narrow {
					margin-left: 66.66667%;
				}

				.row > .col-9-narrow {
					width: 75%;
				}

				.row > .off-9-narrow {
					margin-left: 75%;
				}

				.row > .col-10-narrow {
					width: 83.33333%;
				}

				.row > .off-10-narrow {
					margin-left: 83.33333%;
				}

				.row > .col-11-narrow {
					width: 91.66667%;
				}

				.row > .off-11-narrow {
					margin-left: 91.66667%;
				}

				.row > .col-12-narrow {
					width: 100%;
				}

				.row > .off-12-narrow {
					margin-left: 100%;
				}

				.row.gtr-0 {
					margin-top: 0px;
					margin-left: 0px;
				}

					.row.gtr-0 > * {
						padding: 0px 0 0 0px;
					}

					.row.gtr-0.gtr-uniform {
						margin-top: 0px;
					}

						.row.gtr-0.gtr-uniform > * {
							padding-top: 0px;
						}

				.row.gtr-25 {
					margin-top: -12.5px;
					margin-left: -12.5px;
				}

					.row.gtr-25 > * {
						padding: 12.5px 0 0 12.5px;
					}

					.row.gtr-25.gtr-uniform {
						margin-top: -12.5px;
					}

						.row.gtr-25.gtr-uniform > * {
							padding-top: 12.5px;
						}

				.row.gtr-50 {
					margin-top: -25px;
					margin-left: -25px;
				}

					.row.gtr-50 > * {
						padding: 25px 0 0 25px;
					}

					.row.gtr-50.gtr-uniform {
						margin-top: -25px;
					}

						.row.gtr-50.gtr-uniform > * {
							padding-top: 25px;
						}

				.row {
					margin-top: -50px;
					margin-left: -50px;
				}

					.row > * {
						padding: 50px 0 0 50px;
					}

					.row.gtr-uniform {
						margin-top: -50px;
					}

						.row.gtr-uniform > * {
							padding-top: 50px;
						}

				.row.gtr-150 {
					margin-top: -75px;
					margin-left: -75px;
				}

					.row.gtr-150 > * {
						padding: 75px 0 0 75px;
					}

					.row.gtr-150.gtr-uniform {
						margin-top: -75px;
					}

						.row.gtr-150.gtr-uniform > * {
							padding-top: 75px;
						}

				.row.gtr-200 {
					margin-top: -100px;
					margin-left: -100px;
				}

					.row.gtr-200 > * {
						padding: 100px 0 0 100px;
					}

					.row.gtr-200.gtr-uniform {
						margin-top: -100px;
					}

						.row.gtr-200.gtr-uniform > * {
							padding-top: 100px;
						}

		}

		@media screen and (min-width: 737px) and (max-width: 1000px) {

			.row {
				display: flex;
				flex-wrap: wrap;
				box-sizing: border-box;
				align-items: stretch;
			}

				.row > * {
					box-sizing: border-box;
				}

				.row.gtr-uniform > * > :last-child {
					margin-bottom: 0;
				}

				.row.aln-left {
					justify-content: flex-start;
				}

				.row.aln-center {
					justify-content: center;
				}

				.row.aln-right {
					justify-content: flex-end;
				}

				.row.aln-top {
					align-items: flex-start;
				}

				.row.aln-middle {
					align-items: center;
				}

				.row.aln-bottom {
					align-items: flex-end;
				}

				.row > .imp-narrower {
					order: -1;
				}

				.row > .col-1-narrower {
					width: 8.33333%;
				}

				.row > .off-1-narrower {
					margin-left: 8.33333%;
				}

				.row > .col-2-narrower {
					width: 16.66667%;
				}

				.row > .off-2-narrower {
					margin-left: 16.66667%;
				}

				.row > .col-3-narrower {
					width: 25%;
				}

				.row > .off-3-narrower {
					margin-left: 25%;
				}

				.row > .col-4-narrower {
					width: 33.33333%;
				}

				.row > .off-4-narrower {
					margin-left: 33.33333%;
				}

				.row > .col-5-narrower {
					width: 41.66667%;
				}

				.row > .off-5-narrower {
					margin-left: 41.66667%;
				}

				.row > .col-6-narrower {
					width: 50%;
				}

				.row > .off-6-narrower {
					margin-left: 50%;
				}

				.row > .col-7-narrower {
					width: 58.33333%;
				}

				.row > .off-7-narrower {
					margin-left: 58.33333%;
				}

				.row > .col-8-narrower {
					width: 66.66667%;
				}

				.row > .off-8-narrower {
					margin-left: 66.66667%;
				}

				.row > .col-9-narrower {
					width: 75%;
				}

				.row > .off-9-narrower {
					margin-left: 75%;
				}

				.row > .col-10-narrower {
					width: 83.33333%;
				}

				.row > .off-10-narrower {
					margin-left: 83.33333%;
				}

				.row > .col-11-narrower {
					width: 91.66667%;
				}

				.row > .off-11-narrower {
					margin-left: 91.66667%;
				}

				.row > .col-12-narrower {
					width: 100%;
				}

				.row > .off-12-narrower {
					margin-left: 100%;
				}

				.row.gtr-0 {
					margin-top: 0px;
					margin-left: 0px;
				}

					.row.gtr-0 > * {
						padding: 0px 0 0 0px;
					}

					.row.gtr-0.gtr-uniform {
						margin-top: 0px;
					}

						.row.gtr-0.gtr-uniform > * {
							padding-top: 0px;
						}

				.row.gtr-25 {
					margin-top: -12.5px;
					margin-left: -12.5px;
				}

					.row.gtr-25 > * {
						padding: 12.5px 0 0 12.5px;
					}

					.row.gtr-25.gtr-uniform {
						margin-top: -12.5px;
					}

						.row.gtr-25.gtr-uniform > * {
							padding-top: 12.5px;
						}

				.row.gtr-50 {
					margin-top: -25px;
					margin-left: -25px;
				}

					.row.gtr-50 > * {
						padding: 25px 0 0 25px;
					}

					.row.gtr-50.gtr-uniform {
						margin-top: -25px;
					}

						.row.gtr-50.gtr-uniform > * {
							padding-top: 25px;
						}

				.row {
					margin-top: -50px;
					margin-left: -50px;
				}

					.row > * {
						padding: 50px 0 0 50px;
					}

					.row.gtr-uniform {
						margin-top: -50px;
					}

						.row.gtr-uniform > * {
							padding-top: 50px;
						}

				.row.gtr-150 {
					margin-top: -75px;
					margin-left: -75px;
				}

					.row.gtr-150 > * {
						padding: 75px 0 0 75px;
					}

					.row.gtr-150.gtr-uniform {
						margin-top: -75px;
					}

						.row.gtr-150.gtr-uniform > * {
							padding-top: 75px;
						}

				.row.gtr-200 {
					margin-top: -100px;
					margin-left: -100px;
				}

					.row.gtr-200 > * {
						padding: 100px 0 0 100px;
					}

					.row.gtr-200.gtr-uniform {
						margin-top: -100px;
					}

						.row.gtr-200.gtr-uniform > * {
							padding-top: 100px;
						}

		}

		@media screen and (max-width: 736px) {

			.row {
				display: flex;
				flex-wrap: wrap;
				box-sizing: border-box;
				align-items: stretch;
			}

				.row > * {
					box-sizing: border-box;
				}

				.row.gtr-uniform > * > :last-child {
					margin-bottom: 0;
				}

				.row.aln-left {
					justify-content: flex-start;
				}

				.row.aln-center {
					justify-content: center;
				}

				.row.aln-right {
					justify-content: flex-end;
				}

				.row.aln-top {
					align-items: flex-start;
				}

				.row.aln-middle {
					align-items: center;
				}

				.row.aln-bottom {
					align-items: flex-end;
				}

				.row > .imp-mobile {
					order: -1;
				}

				.row > .col-1-mobile {
					width: 8.33333%;
				}

				.row > .off-1-mobile {
					margin-left: 8.33333%;
				}

				.row > .col-2-mobile {
					width: 16.66667%;
				}

				.row > .off-2-mobile {
					margin-left: 16.66667%;
				}

				.row > .col-3-mobile {
					width: 25%;
				}

				.row > .off-3-mobile {
					margin-left: 25%;
				}

				.row > .col-4-mobile {
					width: 33.33333%;
				}

				.row > .off-4-mobile {
					margin-left: 33.33333%;
				}

				.row > .col-5-mobile {
					width: 41.66667%;
				}

				.row > .off-5-mobile {
					margin-left: 41.66667%;
				}

				.row > .col-6-mobile {
					width: 50%;
				}

				.row > .off-6-mobile {
					margin-left: 50%;
				}

				.row > .col-7-mobile {
					width: 58.33333%;
				}

				.row > .off-7-mobile {
					margin-left: 58.33333%;
				}

				.row > .col-8-mobile {
					width: 66.66667%;
				}

				.row > .off-8-mobile {
					margin-left: 66.66667%;
				}

				.row > .col-9-mobile {
					width: 75%;
				}

				.row > .off-9-mobile {
					margin-left: 75%;
				}

				.row > .col-10-mobile {
					width: 83.33333%;
				}

				.row > .off-10-mobile {
					margin-left: 83.33333%;
				}

				.row > .col-11-mobile {
					width: 91.66667%;
				}

				.row > .off-11-mobile {
					margin-left: 91.66667%;
				}

				.row > .col-12-mobile {
					width: 100%;
				}

				.row > .off-12-mobile {
					margin-left: 100%;
				}

				.row.gtr-0 {
					margin-top: 0px;
					margin-left: 0px;
				}

					.row.gtr-0 > * {
						padding: 0px 0 0 0px;
					}

					.row.gtr-0.gtr-uniform {
						margin-top: 0px;
					}

						.row.gtr-0.gtr-uniform > * {
							padding-top: 0px;
						}

				.row.gtr-25 {
					margin-top: -12.5px;
					margin-left: -12.5px;
				}

					.row.gtr-25 > * {
						padding: 12.5px 0 0 12.5px;
					}

					.row.gtr-25.gtr-uniform {
						margin-top: -12.5px;
					}

						.row.gtr-25.gtr-uniform > * {
							padding-top: 12.5px;
						}

				.row.gtr-50 {
					margin-top: -25px;
					margin-left: -25px;
				}

					.row.gtr-50 > * {
						padding: 25px 0 0 25px;
					}

					.row.gtr-50.gtr-uniform {
						margin-top: -25px;
					}

						.row.gtr-50.gtr-uniform > * {
							padding-top: 25px;
						}

				.row {
					margin-top: -50px;
					margin-left: -50px;
				}

					.row > * {
						padding: 50px 0 0 50px;
					}

					.row.gtr-uniform {
						margin-top: -50px;
					}

						.row.gtr-uniform > * {
							padding-top: 50px;
						}

				.row.gtr-150 {
					margin-top: -75px;
					margin-left: -75px;
				}

					.row.gtr-150 > * {
						padding: 75px 0 0 75px;
					}

					.row.gtr-150.gtr-uniform {
						margin-top: -75px;
					}

						.row.gtr-150.gtr-uniform > * {
							padding-top: 75px;
						}

				.row.gtr-200 {
					margin-top: -100px;
					margin-left: -100px;
				}

					.row.gtr-200 > * {
						padding: 100px 0 0 100px;
					}

					.row.gtr-200.gtr-uniform {
						margin-top: -100px;
					}

						.row.gtr-200.gtr-uniform > * {
							padding-top: 100px;
						}

		}

/* Table */

	table {
		margin-bottom: 1em;
		width: 100%;
	}

		table tbody tr:nth-child(2n+2) {
			background: #f4f4f4;
		}

		table td {
			padding: 0.5em 1em 0.5em 1em;
		}

		table th {
			text-align: left;
			font-weight: 700;
			padding: 0.75em 1em 0.75em 1em;
		}

		table thead {
			border-bottom: solid 1px #ddd;
		}

		table tfoot {
			border-top: solid 1px #ddd;
			background: #eee;
		}

/* Form */

	form label {
		font-family: 'Open Sans Condensed', sans-serif;
		font-weight: 700;
		color: #232323;
		margin: 0 0 0.75em 0;
	}

	form input[type="text"],
	form input[type="email"],
	form input[type="password"],
	form select,
	form textarea {
		display: block;
		border-radius: 0.4em;
		-webkit-appearance: none;
		border: solid 1px #ddd;
		padding: 0.5em 0.75em;
		width: 100%;
		line-height: 1.25em;
	}

		form input[type="text"]:focus,
		form input[type="email"]:focus,
		form input[type="password"]:focus,
		form select:focus,
		form textarea:focus {
			box-shadow: 0px 0px 2px 2px #7fe0bd;
		}

	form ::-webkit-input-placeholder {
		color: #aaa;
	}

	form :-moz-placeholder {
		color: #aaa;
	}

	form ::-moz-placeholder {
		color: #aaa;
	}

	form :-ms-input-placeholder {
		color: #aaa;
	}

/* Section/Article */

	header {
		margin: 0 0 2em 0;
	}

		header > p {
			font-family: 'Open Sans Condensed', sans-serif;
			font-weight: 300;
			display: block;
			margin-top: 1em;
			color: #999;
		}

	section, article {
		margin-bottom: 3em;
	}

		section > :last-child,
		section > .inner > :last-child, section:last-child, article > :last-child,
		article > .inner > :last-child, article:last-child {
			margin-bottom: 0;
		}

/* Image */

	img {
		display: inline-block;
		max-width:100%;
		height:auto;
	}

	.image {
		display: inline-block;
	}

		.image img {
			display: block;
			width: 100%;
		}

		.image.fit {
			display: block;
			width: 100%;
		}

		.image.featured {
			display: block;
			width: 100%;
			margin: 0 0 2em 0;
		}

		.image.left {
			float: left;
			margin: 0 2em 2em 0;
		}

		.image.centered {
			display: block;
			margin: 0 0 2em 0;
		}

			.image.centered img {
				margin: 0 auto;
				width: auto;
			}

/* Button */

	input[type="button"],
	input[type="submit"],
	input[type="reset"],
	button,
	.button {
		cursor: pointer;
		background-color: #7fe0bd;
		background-image: url("images/bg01.png");
		border-radius: 0.4em;
		text-align: center;
		box-shadow: inset 0px 0px 0px 1px rgba(255, 255, 255, 0.15);
		color: #fff;
		font-family: 'Open Sans Condensed', sans-serif;
		font-weight: 700;
		text-decoration: none;
		-moz-transition: background-color .25s ease-in-out, color .25s ease-in-out;
		-webkit-transition: background-color .25s ease-in-out, color .25s ease-in-out;
		-ms-transition: background-color .25s ease-in-out, color .25s ease-in-out;
		transition: background-color .25s ease-in-out, color .25s ease-in-out;
		text-shadow: -1px -1px 0px rgba(0, 0, 0, 0.5);
	}

		input[type="button"]:disabled, input[type="button"].disabled,
		input[type="submit"]:disabled,
		input[type="submit"].disabled,
		input[type="reset"]:disabled,
		input[type="reset"].disabled,
		button:disabled,
		button.disabled,
		.button:disabled,
		.button.disabled {
			opacity: 0.35;
			cursor: default;
		}

		input[type="button"]:hover,
		input[type="submit"]:hover,
		input[type="reset"]:hover,
		button:hover,
		.button:hover {
			background-color: #d95673;
		}

		input[type="button"]:active,
		input[type="submit"]:active,
		input[type="reset"]:active,
		button:active,
		.button:active {
			background-color: #b93653;
		}

		input[type="button"].alt,
		input[type="submit"].alt,
		input[type="reset"].alt,
		button.alt,
		.button.alt {
			background-color: #333333;
		}

			input[type="button"].alt:hover,
			input[type="submit"].alt:hover,
			input[type="reset"].alt:hover,
			button.alt:hover,
			.button.alt:hover {
				background-color: #465060;
			}

			input[type="button"].alt:active,
			input[type="submit"].alt:active,
			input[type="reset"].alt:active,
			button.alt:active,
			.button.alt:active {
				background-color: #263040;
			}

/* List */

	ul {
		list-style: disc;
		padding-left: 1em;
	}

		ul li {
			padding-left: 0.5em;
		}

	ol {
		list-style: decimal;
		padding-left: 1.25em;
	}

		ol li {
			padding-left: 0.25em;
		}

/* Pagination */

	.pagination .pages {
		display: inline-block;
		font-family: 'Open Sans Condensed', sans-serif;
		font-weight: 700;
	}

		.pagination .pages span {
			display: inline-block;
			width: 1.5em;
			text-align: center;
			margin: 0 0.4em 0 0;
		}

		.pagination .pages a {
			cursor: pointer;
			display: inline-block;
			text-align: center;
			text-decoration: none;
			color: inherit;
			background-color: #e8e8e8;
			background-image: url("images/bg02.png");
			color: #565656;
			margin: 0 0.4em 0 0;
			border-radius: 0.4em;
			-moz-transition: background-color .25s ease-in-out;
			-webkit-transition: background-color .25s ease-in-out;
			-ms-transition: background-color .25s ease-in-out;
			transition: background-color .25s ease-in-out;
			box-shadow: inset 0 0.075em 0.25em 0 rgba(0, 0, 0, 0.1);
		}

			.pagination .pages a:hover {
				background-color: #dadada;
			}

			.pagination .pages a.active {
				background-color: #333333;
				color: #fff;
				box-shadow: none;
				text-shadow: -1px -1px 0px rgba(0, 0, 0, 0.5);
			}

/* Box */

	.box.calendar .inner {
		position: relative;
		background-color: rgba(0, 0, 0, 0.15);
		border-radius: 0.4em;
		padding: 0.75em 0.5em 0.75em 0.5em;
		box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.05), inset 0 0 0.25em 0 rgba(0, 0, 0, 0.25);
	}

	.box.calendar caption {
		font-weight: 700;
		color: #fff;
		margin: 0 0 0.25em 0;
	}

	.box.calendar tbody tr:nth-child(2n+2) {
		background: transparent;
	}

	.box.calendar table {
		margin: 0 auto;
	}

	.box.calendar td {
		cursor: default;
		padding: 0.35em 0 0.35em 0;
		border-top: solid 1px rgba(0, 0, 0, 0.25);
		box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.075);
		text-align: center;
	}

	.box.calendar th {
		cursor: default;
		padding: 0.35em 0 0.35em 0;
		border-top: solid 1px rgba(0, 0, 0, 0.25);
		box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.075);
		font-weight: 700;
		color: #fff;
		text-align: center;
	}

	.box.calendar td a, .box.calendar td span {
		display: block;
		margin: 0 auto;
		width: 1.5em;
		height: 1.5em;
		text-align: center;
		line-height: 1.4em;
		border-radius: 0.4em;
		-moz-transition: background-color .25s ease-in-out;
		-webkit-transition: background-color .25s ease-in-out;
		-ms-transition: background-color .25s ease-in-out;
		transition: background-color .25s ease-in-out;
		text-decoration: none;
	}

	.box.calendar td a {
		color: #fff;
		font-weight: 700;
	}

		.box.calendar td a:hover {
			background-color: rgba(200, 225, 255, 0.1);
			color: #fff;
		}

	.box.calendar td.today a {
		background-color: #7fe0bd;
		background-image: url("images/bg01.png");
		box-shadow: inset 0px 0px 0px 1px rgba(255, 255, 255, 0.15), 0 0.025em 0.15em 0em rgba(0, 0, 0, 0.25);
		color: #fff !important;
	}

	.box.post {
		position: relative;
	}

		.box.post .info .stats {
			margin: 0;
			cursor: default;
		}

			.box.post .info .stats a {
				font-size: 0.8em;
				text-decoration: none;
				color: #232323;
				font-weight: 700;
				line-height: 1em;
			}

	.box.recent-posts ul {
		list-style: none;
		padding-left: 0;
	}

	.box.recent-posts li {
		border-top: solid 1px rgba(0, 0, 0, 0.25);
		box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.075);
		padding: 0.5em 0 0.5em 0;
	}

		.box.recent-posts li:first-child {
			border-top: 0;
			box-shadow: none;
			padding-top: 0;
		}

		.box.recent-posts li:last-child {
			padding-bottom: 0;
		}

	.box.recent-comments ul {
		list-style: none;
		padding-left: 0;
	}

	.box.recent-comments li {
		border-top: solid 1px rgba(0, 0, 0, 0.25);
		box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.075);
		padding: 0.5em 0 0.5em 0;
	}

		.box.recent-comments li:first-child {
			border-top: 0;
			box-shadow: none;
			padding-top: 0;
		}

		.box.recent-comments li:last-child {
			padding-bottom: 0;
		}

	.box.search form {
		position: relative;
	}

		.box.search form input {
			position: relative;
			padding-right: 34px;
		}

		.box.search form:before {
			text-decoration: none;
			display: inline-block;
			font-family: FontAwesome;
			font-size: 18px;
			font-weight: 900;
			text-decoration: none;
			-webkit-font-smoothing: antialiased;
			-moz-osx-font-smoothing: grayscale;
			content: '\f002';
			filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0, mirror=1);
			-moz-transform: scale(-1, 1);
			-webkit-transform: scale(-1, 1);
			-ms-transform: scale(-1, 1);
			transform: scale(-1, 1);
			position: absolute;
			right: 0.5em;
			top: 0.25em;
			z-index: 1;
			text-shadow: none;
			color: #c8ccce;
		}

			.box.search form:before:before {
				-moz-osx-font-smoothing: grayscale;
				-webkit-font-smoothing: antialiased;
				display: inline-block;
				font-style: normal;
				font-variant: normal;
				text-rendering: auto;
				line-height: 1;
				text-transform: none !important;
				font-family: FontAwesome;
				font-weight: 900;
			}

	.box.text-style1 .inner {
		position: relative;
		background-color: rgba(0, 0, 0, 0.15);
		border-radius: 0.4em;
		padding: 1.25em;
		box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.05), inset 0 0 0.25em 0 rgba(0, 0, 0, 0.25);
	}

/* Icons */

	.icon {
		text-decoration: none;
		text-decoration: none;
	}

		.icon:before {
			-moz-osx-font-smoothing: grayscale;
			-webkit-font-smoothing: antialiased;
			display: inline-block;
			font-style: normal;
			font-variant: normal;
			text-rendering: auto;
			line-height: 1;
			text-transform: none !important;
			font-family: FontAwesome;
			font-weight: 400;
		}

		.icon:before {
			line-height: normal;
		}

		.icon > .label {
			display: none;
		}

		.icon.solid:before {
			font-weight: 900;
		}

		.icon.brands:before {
			font-family: FontAwesome;
		}

/* Nav */

	#nav > ul > li > ul {
		display: none;
	}

	#nav ul {
		margin: 0;
		list-style: none;
		padding-left: 0;
	}

	#nav li {
		border-top: solid 1px rgba(0, 0, 0, 0.25);
		box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.075);
		padding: 0.5em 0 0.5em 0;
	}

		#nav li:first-child {
			border: 0;
			box-shadow: none;
			padding-top: 0;
		}

		#nav li:last-child {
			padding-bottom: 0;
		}

		#nav li a {
			display: block;
			padding: 0.4em 1em 0.4em 1em;
			text-decoration: none;
			border-radius: 0.4em;
			outline: 0;
			-moz-transition: background-color .25s ease-in-out, color .25s ease-in-out;
			-webkit-transition: background-color .25s ease-in-out, color .25s ease-in-out;
			-ms-transition: background-color .25s ease-in-out, color .25s ease-in-out;
			transition: background-color .25s ease-in-out, color .25s ease-in-out;
		}

		#nav li.current a {
			background-color: rgba(0, 0, 0, 0.15) !important;
			box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.05), inset 0 0 0.25em 0 rgba(0, 0, 0, 0.25);
			font-weight: 700;
			color: #fff;
		}

		#nav li:hover a {
			background-color: rgba(255, 255, 255, 0.1);
			color: #fff;
		}

/* Sidebar */

	#titleBar {
		-moz-backface-visibility: hidden;
		-webkit-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
		backface-visibility: hidden;
		-moz-transition: -moz-transform 0.5s ease;
		-webkit-transition: -webkit-transform 0.5s ease;
		-ms-transition: -ms-transform 0.5s ease;
		transition: transform 0.5s ease;
		display: none;
		height: 44px;
		left: 0;
		position: fixed;
		top: 0;
		width: 100%;
		z-index: 10001;
		background: #333333 url("images/bg01.png");
	}

		#titleBar .title {
			display: block;
			color: #fff;
			line-height: 44px;
			font-size: 1.25em;
			font-family: 'Open Sans Condensed', sans-serif;
			font-weight: 700;
			letter-spacing: 0.1em;
			text-shadow: -1px -1px 0px rgba(0, 0, 0, 0.5);
			box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.25);
			text-align: center;
		}

			#titleBar .title a {
				color: inherit;
				text-decoration: none;
			}

		#titleBar .toggle {
			text-decoration: none;
			width: 80px;
			height: 60px;
			position: absolute;
			top: 0;
			left: 0;
		}

			#titleBar .toggle:before {
				-moz-osx-font-smoothing: grayscale;
				-webkit-font-smoothing: antialiased;
				display: inline-block;
				font-style: normal;
				font-variant: normal;
				text-rendering: auto;
				line-height: 1;
				text-transform: none !important;
				font-family: FontAwesome;
				font-weight: 900;
			}

			#titleBar .toggle:before {
				text-decoration: none;
				content: '\f0c9';
				display: block;
				position: absolute;
				top: 7px;
				font-size: 14px;
				width: 50px;
				height: 30px;
				line-height: 30px;
				background: #7fe0bd url("images/bg01.png");
				border-radius: 5px;
				color: #fff;
				text-align: center;
				box-shadow: inset 0px 0px 0px 1px rgba(255, 255, 255, 0.15), 0 0.025em 0.15em 0em rgba(0, 0, 0, 0.25);
				text-shadow: -1px -1px 0px rgba(0, 0, 0, 0.5);
				left: 7px;
			}

			#titleBar .toggle:active:before {
				background-color: #d95673;
			}

	#sidebar {
		color: rgba(255, 255, 255, 0.55);
		text-shadow: -1px -1px 0px rgba(0, 0, 0, 0.5);
		width: 14em;
		padding: 3em 1.35em 1em 1.15em;
		background: #333333 url("images/bg01.png");
		overflow-y: auto;
		left: 0;
		box-shadow: inset -0.1em 0em 0.35em 0em rgba(0, 0, 0, 0.15);
		-moz-order: -1;
		-webkit-order: -1;
		-ms-order: -1;
		order: -1;
		-moz-flex-grow: 0;
		-webkit-flex-grow: 0;
		-ms-flex-grow: 0;
		flex-grow: 0;
		-moz-flex-shrink: 0;
		-webkit-flex-shrink: 0;
		-ms-flex-shrink: 0;
		flex-shrink: 0;
	}

		#sidebar form input, #sidebar form select, #sidebar form textarea {
			border: 0;
		}

		#sidebar section, #sidebar nav {
			position: relative;
			margin: 2em 0 0 0;
			font-size: 0.9em;
		}

			#sidebar section:before, #sidebar nav:before {
				content: '';
				border-top: solid 1px;
				border-bottom: solid 1px;
				border-color: rgba(0, 0, 0, 0.25);
				box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.075), 0px 1px 0px 0px rgba(255, 255, 255, 0.075);
				display: block;
				height: 0.5em;
				margin: 0 0 2em 0;
			}

		#sidebar strong, #sidebar b {
			color: #fff;
		}

		#sidebar a {
			color: #d4dde0;
		}

		#sidebar h2, #sidebar h3, #sidebar h4, #sidebar h5, #sidebar h6 {
			color: #fff;
		}

		#sidebar header {
			margin: 0 0 1.25em 0;
		}

/* Content */

	#content {
		position: relative;
		background-color: #fff;
		background-image: url("images/bg02.png");
		width: 100%;
		-moz-flex-grow: 1;
		-webkit-flex-grow: 1;
		-ms-flex-grow: 1;
		flex-grow: 1;
		-moz-flex-shrink: 1;
		-webkit-flex-shrink: 1;
		-ms-flex-shrink: 1;
		flex-shrink: 1;
	}

		#content > .inner {
			position: relative;
			z-index: 1;
		}

/* Copyright */

	#copyright {
		list-style: none;
		padding-bottom: 2em;
		padding-left: 0;
	}

		#copyright li {
			padding-left: 0;
		}

		#copyright p {
			opacity: 0.75;
		}

		#copyright a {
			color: inherit !important;
		}

		#copyright:before {
			content: '';
			border-top: solid 1px;
			border-bottom: solid 1px;
			border-color: rgba(0, 0, 0, 0.25);
			box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.075), 0px 1px 0px 0px rgba(255, 255, 255, 0.075);
			display: block;
		}

/* Desktop */

	@media screen and (min-width: 737px) {

		/* Basic */

			body {
				height: 100%;
				line-height: 1.75em;
			}

			input, textarea, select {
				line-height: 1.75em;
			}

			h2 {
				font-size: 1.2em;
			}

			h3, h4, h5, h6 {
				font-size: 1em;
			}

		/* Button */

			input[type="button"],
			input[type="submit"],
			input[type="reset"],
			.button,
			button {
				display: inline-block;
				padding: 0.5em 2em 0.5em 2em;
			}

				input[type="button"].small,
				input[type="submit"].small,
				input[type="reset"].small,
				.button.small,
				button.small {
					font-size: 0.85em;
					padding: 0.35em 1.5em 0.35em 1.5em;
				}

				input[type="button"].big,
				input[type="submit"].big,
				input[type="reset"].big,
				.button.big,
				button.big {
					font-size: 1.25em;
					padding: 0.75em 2em 0.75em 2em;
				}

				input[type="button"].huge,
				input[type="submit"].huge,
				input[type="reset"].huge,
				.button.huge,
				button.huge {
					font-size: 1.5em;
					padding: 0.75em 2em 0.75em 2em;
				}

		/* Pagination */

			.pagination {
				padding: 3em 0 0 0;
			}

				.pagination .previous {
					margin-right: 0.6em;
				}

				.pagination .next {
					margin-left: 0.2em;
				}

				.pagination .pages a {
					width: 2.75em;
					height: 2.75em;
					line-height: 2.75em;
				}

				.pagination .button {
					height: 2.75em;
					padding-top: 0;
					padding-bottom: 0;
					line-height: 2.75em;
				}

		/* Box */

			.box.post .info .stats {
				list-style: none;
				padding-left: 0;
			}

				.box.post .info .stats li {
					padding-left: 0;
				}

					.box.post .info .stats li a {
						border-radius: 0.4em;
						opacity: 0.5;
						-moz-transition: opacity .25s ease-in-out, background-color .25s ease-in-out;
						-webkit-transition: opacity .25s ease-in-out, background-color .25s ease-in-out;
						-ms-transition: opacity .25s ease-in-out, background-color .25s ease-in-out;
						transition: opacity .25s ease-in-out, background-color .25s ease-in-out;
					}

					.box.post .info .stats li:hover a {
						background-color: #f4f4f4;
						opacity: 1.0;
					}

		/* Logo */

			#logo {
				font-family: 'Open Sans Condensed', sans-serif;
				font-weight: 700;
				font-size: 2em;
				letter-spacing: 0.1em;
			}

				#logo a {
					display: block;
					background-color: #7fe0bd;
					background-image: url("images/bg01.png");
					padding: 0.875em 0.25em;
					border-radius: 0.2em;
					text-align: center;
					box-shadow: inset 0px 0px 0px 1px rgba(255, 255, 255, 0.15), 0 0.025em 0.15em 0em rgba(0, 0, 0, 0.25);
					text-decoration: none;
					color: #fff;
				}

		/* Content */

			#content {
				box-shadow: 0 0 0.25em 0em rgba(0, 0, 0, 0.25);
			}

				#content > .inner {

					/*
								This sets an upper limit on your page content to prevent it
								from looking insane on really wide displays. It's currently set
								to the width of the sample post images, but you can change it to
								whatever you like (or remove it entirely).
							*/

					max-width: 1038px;
				}

		/* Copyright */

			#copyright {
				margin: 2em 0 0 0;
				text-align: center;
			}

				#copyright p {
					font-size: 0.8em;
					line-height: 2em;
				}

				#copyright:before {
					height: 0.5em;
					margin: 0 0 2em 0;
				}

	}

/* Wide */

	@media screen and (min-width: 1201px) {

		/* Basic */

			body {
				min-width: 1200px;
				font-size: 12pt;
			}

			input, textarea, select {
				font-size: 12pt;
			}

		/* Box */

			.box.post h2 {
				font-size: 3.25em;
				line-height: 1.25em;
			}

			.box.post header {
				padding: 2.75em 0 0 0;
				margin: 0 0 3em 0;
			}

				.box.post header > p {
					font-size: 2.25em;
					line-height: 1.5em;
					position: relative;
					top: -0.65em;
					margin-bottom: -0.65em;
				}

			.box.post .info {
				position: absolute;
				width: 5.5em;
				overflow: hidden;
				background-color: #fff;
				background-image: url("images/bg02.png");
				left: -10.5em;
				top: 0;
				padding: 1.5em 1em 1.5em 1em;
				border-top-left-radius: 0.4em;
				border-bottom-left-radius: 0.4em;
				box-shadow: 0.25em 0 0 0 #fbfbfb, 0 0 0.25em 0em rgba(0, 0, 0, 0.25);
			}

				.box.post .info .date {
					position: relative;
					z-index: 1;
					font-family: 'Open Sans Condensed', sans-serif;
					font-weight: 400;
					text-align: center;
					display: block;
					font-size: 1.5em;
					color: #999;
					border-bottom: solid 1px #ddd;
					padding: 0 0 1em 0;
					margin: 0 0 0.75em 0;
				}

					.box.post .info .date .year,
					.box.post .info .date .month span {
						display: none;
					}

					.box.post .info .date .day {
						display: block;
						margin: 0.25em 0 0 0;
						font-size: 1.5em;
						font-weight: 700;
						color: #1b252a;
					}

				.box.post .info .stats {
					position: relative;
					z-index: 1;
				}

					.box.post .info .stats li {
						margin: 1.25em 0 0 0;
					}

						.box.post .info .stats li a {
							position: relative;
							display: block;
							text-align: right;
							padding: 0 0.5em 0 0.5em;
						}

							.box.post .info .stats li a:before {
								position: absolute;
								left: 0;
								top: 50%;
								margin-top: -0.5em;
								font-size: 16px;
								width: 1.5em;
								text-align: center;
								opacity: 0.35;
							}

		/* Content */

			#content {
				padding: 3em 5em 8em 5em;
				margin-left: 7em;
			}

	}

/* Narrow */

	@media screen and (min-width: 737px) and (max-width: 1200px) {

		/* Basic */

			body {
				min-width: 1000px;
				font-size: 11pt;
			}

			input, textarea, select {
				font-size: 11pt;
			}

		/* Box */

			.box.post h2 {
				font-size: 3.25em;
				line-height: 1.25em;
			}

			.box.post header {
				padding: 1.5em 0 0 0;
				margin: 0 0 3em 0;
			}

				.box.post header > p {
					font-size: 1.75em;
					line-height: 1.5em;
					position: relative;
					top: -0.75em;
					margin-bottom: -0.75em;
				}

			.box.post .info {
				width: 100%;
				padding: 1em 0 0 0;
				position: relative;
				top: -2em;
			}

				.box.post .info .date {
					display: inline;
				}

				.box.post .info .stats {
					display: inline;
					border-left: solid 1px #ddd;
					margin-left: 1em;
					padding-left: 1em;
				}

					.box.post .info .stats li {
						display: inline-block;
						margin-left: 0.25em;
					}

						.box.post .info .stats li a {
							display: inline-block;
							padding-right: 0.5em;
						}

							.box.post .info .stats li a:before {
								position: relative;
								width: 1.75em;
								text-align: center;
								margin-right: 0.35em;
								opacity: 0.35;
							}

		/* Content */

			#content {
				padding: 2em 3em 6em 3em;
			}

	}

/* Narrower */

	@media screen and (min-width: 737px) and (max-width: 1000px) {

		/* Basic */

			body {
				min-width: 641px;
				font-size: 14pt;
			}

			input, textarea, select {
				font-size: 14pt;
			}

		/* Logo */

			#logo {
				display: none;
			}

		/* Nav */

			#nav {
				margin-top: 0 !important;
			}

				#nav:before {
					display: none !important;
				}

				#nav li:hover a {
					background: none;
				}

		/* Sidebar */

			#sidebar {
				padding: 30px 20px 30px 20px;
			}

	}

/* Mobile */

	@media screen and (max-width: 736px) {

		/* Basic */

			body, input, textarea, select {
				line-height: 1.75em;
				font-size: 11pt;
				letter-spacing: 0;
			}

			h2, h3, h4, h5, h6 {
				font-size: 1.5em;
			}

		/* Section/Article */

			section, article {
				clear: both;
			}

		/* Button */

			input[type="button"],
			input[type="submit"],
			input[type="reset"],
			button,
			.button {
				display: block;
				width: 100%;
				font-size: 1.25em;
				padding: 0.75em 0 0.75em 0;
				margin: 0.5em 0 0.5em 0;
			}

		/* Pagination */

			.pagination .pages {
				display: none;
			}

		/* Box */

			.box.post {
				padding-bottom: 5em;
				margin-bottom: 4em;
			}

				.box.post header > p {
					font-size: 1em;
					font-family: 'Source Sans Pro', sans-serif;
					line-height: 1.5em;
				}

				.box.post .info {
					width: 100%;
					position: absolute;
					bottom: 0;
					left: 0;
					border-top: solid 1px #ddd;
					padding-top: 0.5em;
				}

					.box.post .info .date {
						display: inline;
					}

						.box.post .info .date .year, .box.post .info .date .month span {
							display: none;
						}

					.box.post .info .stats {
						display: inline;
						border-left: solid 1px #ddd;
						margin-left: 0.75em;
						padding-left: 0.75em;
					}

						.box.post .info .stats li {
							display: inline-block;
							margin-right: 0.85em;
						}

							.box.post .info .stats li a {
								display: inline-block;
								opacity: 0.5;
							}

								.box.post .info .stats li a:before {
									position: relative;
									top: 0.1em;
									margin-right: 0.5em;
									opacity: 0.35;
								}

								.box.post .info .stats li a:active {
									opacity: 1.0;
								}

		/* Logo */

			#logo {
				display: none;
			}

		/* Nav */

			#nav {
				margin-top: 0 !important;
			}

				#nav:before {
					display: none !important;
				}

				#nav li:hover a {
					background: none;
				}

		/* Content */

			#content {
				margin-top: 44px;
				padding: 3em 20px 2em 20px;
			}

		/* Sidebar */

			#sidebar {
				padding: 20px 12px 20px 10px;
				box-shadow: inset -1px 0 0 0 rgba(255, 255, 255, 0.15), inset -0.1em 0 0.5em 0 rgba(0, 0, 0, 0.25);
			}

		/* Copyright */

			#copyright {
				margin: 2em 0 0 0;
				text-align: center;
			}

				#copyright p {
					font-size: 0.9em;
					line-height: 2em;
				}

				#copyright:before {
					height: 0.5em;
					margin: 0 0 2em 0;
				}

	}

/* Off-Canvas Sidebar */

	@media screen and (max-width: 1000px) {

		/* Basic */

			html, body {
				overflow-x: hidden;
			}

		/* Content */

			#content {
				-moz-backface-visibility: hidden;
				-webkit-backface-visibility: hidden;
				-ms-backface-visibility: hidden;
				backface-visibility: hidden;
				-moz-transition: -moz-transform 0.5s ease;
				-webkit-transition: -webkit-transform 0.5s ease;
				-ms-transition: -ms-transform 0.5s ease;
				transition: transform 0.5s ease;
				margin-top: 44px;
				margin-left: 0;
				margin-right: 0;
				min-height: 0 !important;
			}

		/* Sidebar */

			#titleBar {
				display: block;
			}

			#sidebar {
				-moz-backface-visibility: hidden;
				-webkit-backface-visibility: hidden;
				-ms-backface-visibility: hidden;
				backface-visibility: hidden;
				-moz-transition: -moz-transform 0.5s ease;
				-webkit-transition: -webkit-transform 0.5s ease;
				-ms-transition: -ms-transform 0.5s ease;
				transition: transform 0.5s ease;
				display: block;
				height: 100% !important;
				min-height: 0 !important;
				overflow-y: auto;
				position: fixed;
				top: 0;
				z-index: 10002;
				-moz-transform: translateX(-14em);
				-webkit-transform: translateX(-14em);
				-ms-transform: translateX(-14em);
				transform: translateX(-14em);
			}

			body.sidebar-visible #content, body.sidebar-visible #titleBar {
				-moz-transform: translateX(14em);
				-webkit-transform: translateX(14em);
				-ms-transform: translateX(14em);
				transform: translateX(14em);
			}

			body.sidebar-visible #sidebar {
				-moz-transform: translateX(0);
				-webkit-transform: translateX(0);
				-ms-transform: translateX(0);
				transform: translateX(0);
			}

	}